=== debian/changelog ===
newpid (2) unstable; urgency=low

  * Add autopkgtest.
  * Enable build hardening.
  * Ignore errors on umount("/proc"), it could be busy.
  * Add manpage.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 16 Jan 2014 12:51:32 +0100

newpid (1) UNRELEASED; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Jan 2013 22:48:32 +0100
