=== debian/tests/control ===
Depends: @
Tests: zombie
Restrictions: needs-root
