## newpid 4

=== debian/changelog ===
newpid (4) unstable; urgency=medium

  * Make /proc a slave mount as suggested by Lennart Poettering.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 12 Mar 2014 13:30:05 +0100

newpid (3) unstable; urgency=medium

  * Remount /proc to be private so it doesn't break when running under systemd.
    Patch by Michael Stapelberg, thanks! (See #739593)
  * Use Arch: linux-any.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 10 Mar 2014 15:18:41 +0100
