=== debian/control ===
Source: newpid
Section: utils
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~)
Vcs-Browser: https://github.com/ChristophBerg/newpid
Vcs-Git: git://github.com/ChristophBerg/newpid.git
XS-Testsuite: autopkgtest

Package: newpid
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: run a command in a new PID namespace
 newpid is a very simple wrapper around clone(CLONE_NEWPID) that launches a
 command in a new PID namespace. /proc is also remounted so it sees the new
 process space. Needs root to run.
