## newpid 4.pgdg12.4+1

=== debian/changelog ===
newpid (4.pgdg12.4+1) precise-pgdg; urgency=low

  * Rebuild for precise-pgdg (jenkins-newpid-source-
    distribution=precise-12, git revision
    39163b82fa6f579aab7983ab2bee160832ec7021)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 12 Mar 2014 13:36:23 +0100
