## newpid 4.pgdg14.04+1

=== debian/changelog ===
newpid (4.pgdg14.04+1) trusty-pgdg; urgency=low

  * Rebuild for trusty-pgdg (jenkins-newpid-source-distribution=trusty-
    12, git revision 39163b82fa6f579aab7983ab2bee160832ec7021)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 12 Mar 2014 13:36:19 +0100
