## newpid 4.pgdg+1

=== debian/changelog ===
newpid (4.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-newpid-source-distribution=sid-12, git
    revision 39163b82fa6f579aab7983ab2bee160832ec7021)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 12 Mar 2014 13:36:11 +0100
