## newpid 6.pgdg70%2B1

=== debian/changelog ===
newpid (6.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-newpid-source-distribution=wheezy-
    17, git revision f89b6d70f1c7f4b969dac5a492048851531da2fd)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 10 Oct 2015 15:42:20 +0200

newpid (6) unstable; urgency=medium

  * Add support for CLONE_NEWIPC and CLONE_NEWUTS (newpid -iu), and have
    newnet use it.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Oct 2015 15:38:21 +0200

newpid (5) unstable; urgency=medium

  * newpid -n uses CLONE_NEWNET to start a new network namespace.
  * Add "newnet" wrapper for "newpid -n".
  * Use setcap "CAP_SYS_ADMIN,CAP_NET_ADMIN=pe" /usr/bin/newpid.
  * Change license to GPL2+.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 Sep 2015 16:26:55 +0200
