=== debian/changelog ===
newpid (7) unstable; urgency=medium

  * Add support for joining network namespaces (newpid -N).

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 23 Dec 2015 11:33:12 +0100
