=== debian/control ===
Source: newpid
Section: utils
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9~)
Vcs-Browser: https://github.com/ChristophBerg/newpid
Vcs-Git: git://github.com/ChristophBerg/newpid.git
XS-Testsuite: autopkgtest

Package: newpid
Architecture: linux-any
Depends: libcap2-bin, ${shlibs:Depends}, ${misc:Depends}
Description: run a command in a new PID namespace
 newpid is a simple suid wrapper around clone(CLONE_NEWPID) that launches a
 command in a new PID namespace. Optionally it can also use CLONE_NEWNET to
 request a new network namespace.
