## newpid 7ubuntu1

=== debian/changelog ===
newpid (7ubuntu1) zesty; urgency=medium

  * If setcap fails (because the filesystem or namespace lacks support for
    capabilities), fall back to setuid, so the installation doesn't fail.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 04 Apr 2017 03:05:19 -0600
