=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: newpid
 Section: utils
 Priority: optional
-Maintainer: Christoph Berg <myon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9~)
 Vcs-Browser: https://github.com/ChristophBerg/newpid
