=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: newpid
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.6
+Maintainer: Christoph Berg <myon@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9~)
 Vcs-Browser: https://github.com/ChristophBerg/newpid
 Vcs-Git: git://github.com/ChristophBerg/newpid.git
