## newpid 8.pgdg16.04+1

=== debian/changelog ===
newpid (8.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-newpid-source-distribution=xenial-
    21, 73b2c1d7c3f822d9e2d11f6ca62d083723695c04/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 20 May 2017 20:31:53 +0200
