## newpid 9

=== debian/changelog ===
newpid (9) unstable; urgency=medium

  [ James Clarke ]
  * Use __clone2 on ia64 as it has no clone.

  [ Christoph Berg ]
  * Bump to DH 11.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 09 Jan 2018 10:41:56 +0100
