=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9~)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11~)
 Vcs-Browser: https://github.com/ChristophBerg/newpid
 Vcs-Git: git://github.com/ChristophBerg/newpid.git
 XS-Testsuite: autopkgtest
