## newpid 10

=== debian/changelog ===
newpid (10) unstable; urgency=medium

  * newnet.pod: Fix typo "netpid".

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 14:11:35 +0100
