## newpid 10+nmu1

=== debian/changelog ===
newpid (10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:20:20 +0800
