## newpid 11

=== test/Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# output error messages in English
+export LC_MESSAGES=C
+
 check: check-zombie check-newnet
 
 check-zombie:
@@ -6,9 +9,11 @@
 	diff -u zombie.expected zombie.out
 
 check-newnet:
-	( newpid -n ping -q -c 1 -n 127.0.0.1 | sed -e 's/\(time\|rtt\).*//'; \
-	  newpid -n ping -q -c 1 -n 192.0.2.1 \
-	) 2>&1 | tee newnet.out
+	# remove time/rtt output for reproducibility
+	# iputils-ping 3:20190515-2 added a "ping: " prefix in front of errors, remove it for compatibility
+	( newpid -n ping -q -c 1 -n 127.0.0.1 2>&1 | sed -e 's/\(time\|rtt\).*//'; \
+	  newpid -n ping -q -c 1 -n 192.0.2.1 2>&1 | sed -e 's/^ping: //' \
+	) | tee newnet.out
 	diff -u newnet.expected newnet.out
 
 clean:
