=== debian/changelog ===
newpid (11) unstable; urgency=medium

  * Update testsuite for changed "ping" output in iputils-ping 3:20190515-2.
    Closes: #931648

 -- Christoph Berg <myon@debian.org>  Mon, 15 Jul 2019 15:17:16 +0200
