=== debian/tests/control ===
Depends: @, iputils-ping
Tests: check
