=== debian/changelog ===
newpid (13) unstable; urgency=medium

  * Disable stackprotector on arm64, breaks clone().
  * debian/tests: Use Test-Command.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Apr 2020 16:42:44 +0200
