=== debian/tests/control ===
Depends: @, iputils-ping
Test-Command: make check
Features: test-name=check
