=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Berg <myon@debian.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 12),
 Vcs-Browser: https://github.com/df7cb/newpid
 Vcs-Git: https://github.com/df7cb/newpid.git
