=== debian/tests/control ===
Depends: @, iputils-ping
Test-Command: make check ROOTCMD=sudo
Features: test-name=check
Restrictions: needs-sudo
